Subject: icalendar feeds for network/tech meeting calendar

From: Joe Abley <[email-masked]>
Date: Fri, 9 Jun 2006 12:40:53 -0400

This is not especially on-topic here, but since (a) there are  
probably more people here who have an interest in debugging/reviewing  
RFC 2445 documents than anywhere else and (b) there are probably more  
people here for whom a maintained calendar of meetings is a wildly  
useful thing, I thought I'd forward it.

Hervey Allen is the programmer responsible for the code, and I know  
he would love to receive feedback. I believe all testing to date has  
been done with Apple's iCal and Mozilla Sunbird.

The calendar is provided by ISOC and NSRC.

Begin forwarded message:

> From: Hervey Allen <[email-masked]>
> Date: 9 June 2006 11:35:52 EDT (CA)
> To: [email-masked]
> Subject: [net-meeting-coord] iCal feeds for Network Training Events  
> Calendar available
> Reply-To: [email-masked]
>
> The Network Education and Training Calendar of Events located here:
>
> http://ws.edu.isoc.org/calendar/
>
> Now has several iCal feeds available. You can choose from all  
> events (past and future), upcoming or previous. The feeds are  
> available here:
>
> http://ws.edu.isoc.org/calendar/ical/
>
> In addition, if you are interested in adding an event to the  
> calendar that you think belongs you can create an account on the  
> site and then add an event using this page:
>
> http://ws.edu.isoc.org/organizers/create-event.php
>
> All this is linked off the main calendar page.
>
> Questions or comments can be sent to myself or [email-masked].
>
> - Hervey Allen
>
> -- 
> -------------------------------------------------
> Hervey Allen      Network Startup Resource Center
> [email-masked] GPG Key Fingerprint:
> AC08 31CB E453 6C65 2AB3 4EDB CEEB 5A74 C6E5 624F
>
> ______________________________________________________________________ 
> ______
> archive: http://ws.edu.isoc.org/archive/net-meeting-coord/index.html
> calendar: http://ws.edu.isoc.org/calendar/
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf